<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.chinaweal.aiccs.aiccs.temp.mapper.TemprepairinfoMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.chinaweal.aiccs.aiccs.temp.entity.Temprepairinfo">
        <id column="id" property="id" />
        <result column="bizseq" property="bizseq" />
        <result column="applyTime" property="applyTime" />
        <result column="applicant" property="applicant" />
        <result column="applicantNo" property="applicantNo" />
        <result column="entName" property="entName" />
        <result column="uniscid" property="uniscid" />
        <result column="regno" property="regno" />
        <result column="type" property="type" />
        <result column="acceptno" property="acceptno" />
        <result column="pripid" property="pripid" />
        <result column="phone" property="phone" />
        <result column="fbflag" property="fbflag" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        id, bizseq, applyTime, applicant, applicantNo, entName, uniscid, regno, type, acceptno, pripid, phone,fbflag
    </sql>

</mapper>
